databaseChangeLog:
  - changeSet:
      id: changed-max-size-for-id-in-entity
      author: ali
      changes:
        - modifyDataType:
            columnName: id
            newDataType: VARCHAR(512)
            tableName: entity